Support » Plugin: Elementor Page Builder » Error across top page of website

  • Resolved zendeb

    (@zendeb)


    Just updated today’s pro update and am getting this error. Tried putting it in safe mode, as recommended in a prior troubleshooting post – though don’t know what to do next.

    Tried rolling back to previous version Elementor Pro 2.3.1 (should I have stepped back/downgraded the standard ELEMENTOR 2.3.8 too? Also tried resync and regenerate did not help. Loaded WP 2016 theme and the error is gone! But when I reload OceanWP PRO the error appears again. I’m not sure what to do next.

    Here’s the error across the top of the page:
    Notice: Elementor\Post_CSS_File is deprecated since version 2.1.0! Use Elementor\Core\Files\CSS\Post instead. in /home/debbre5/public_html/wp-includes/functions.php on line 4051

    Thanks for your help.
    Deb

    • This topic was modified 10 months, 1 week ago by zendeb.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error across top page of website’ is closed to new replies.